.c-media-wi-multicol {
  background-color: transparent !important;
  background-color: var(--block-color-background, transparent) !important;
}
.c-media-wi-multicol .label {
  --background-color: var(--block-color-label-background, #fff);
  --color: var(--block-color-label-text, var(--base--text-color));
}
.c-media-wi-multicol .block_inner {
  display: flex;
  flex-direction: column;
  padding-top: max(60px, min(calc(60px + 0.05 * (100vw - 440px)), 110px));
  padding-bottom: max(80px, min(calc(80px + 0.056 * (100vw - 440px)), 136px));
  gap: 44px var(--gap);
}
@media (min-width: 1025px) {
  .c-media-wi-multicol .block_inner:has(.block_sidebar):has(.block_content) {
    align-items: flex-start;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
.c-media-wi-multicol .image {
  aspect-ratio: 1/1;
  border-radius: 12px;
  max-width: 623px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.c-media-wi-multicol .image_el {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}
.c-media-wi-multicol .block_content {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  row-gap: max(20px, min(calc(20px + 0.04 * (100vw - 440px)), 60px));
  width: 100%;
}
.c-media-wi-multicol .heading {
  color: var(--block-color-heading, var(--base--text-color));
  font-size: max(
    1.1875rem,
    min(calc(1.1875rem + 0.023 * (100vw - 27.5rem)), 2.625rem)
  );
  letter-spacing: -0.02em;
  line-height: 1.1em;
  text-wrap: balance;
}
.c-media-wi-multicol .text {
  color: var(--block-color-text, rgba(var(--color--7-rgb), 0.8));
  display: flex;
  flex-direction: column;
  font-size: max(1rem, min(calc(1rem + 0.003 * (100vw - 27.5rem)), 1.1875rem));
  gap: var(--gap);
  letter-spacing: -0.02em;
  line-height: 1.3em;
  max-width: 752px;
  text-wrap: pretty;
  width: 100%;
}
@media (min-width: 569px) and (max-width: 1024px), (min-width: 1281px) {
  .c-media-wi-multicol .text:has(.text_col:nth-child(2)) {
    align-items: flex-start;
    display: grid;
    grid-template-columns: minmax(0, 366px) minmax(0, 366px);
  }
}
.c-media-wi-multicol .text_col {
  width: 100%;
}
@media (max-width: 1024px) {
  .c-media-wi-multicol .button {
    margin-top: 20px;
  }
}
